Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface MultiValueClientHeaderWithComputeMethodOnInterface

@ClientHeaderParam(name="TestHeader", value={"{computeHeader}","SecondValue"}) public interface MultiValueClientHeaderWithComputeMethodOnInterface

## Method Summary

Modifier and Type
Method
Description
`default String`
`computeHeader(String headerName)`
`jakarta.ws.rs.core.Response`
`get()`

## Method Details

### computeHeader

default String computeHeader(String headerName)

### get

@GET jakarta.ws.rs.core.Response get()